name: PermissionsBukkit
main: com.platymuus.bukkit.permissions.PermissionsMain
author: The Bukkit Team
website: http://bukkit.org
version: 1.0
commands:
  permissions:
    aliases: perms
    description: Commands for manipulating permissions.
    usage: |
        /<command> reload - reload the configuration from disk.
        /<command> check <player> <node> - check if a player has a permission (any plugin).
        /<command> info <node> - prints information on a specific permission.
        /<command> dump <player> - prints all permissions a player has and info about them.
        /<command> group - list group-related commands.
        /<command> group list - list all groups.
        /<command> group players <group> - list players in a group.
        /<command> group addperm <group> <node> - add a permission to a group.
        /<command> group removeperm <group> <node> - remove a permission from a group.
        /<command> player - list player-related commands.
        /<command> player groups <player> - list groups a player is in.
        /<command> player addgroup <player> - add a player to a group.
        /<command> player removegroup <player> - remove a player from a group.
        /<command> player addperm <player> <node> - add a permission to a player.
        /<command> player removeperm <player> <node> - remove a permission from a player.
permissions:
  permissions.*:
    description: Allows use of all PermissionsBukkit administration commands.
    children:
      permissions.help: true
      permissions.reload: true
      permissions.check: true
      permissions.info: true
      permissions.dump: true
      permissions.group.*: true
      permissions.player.*: true
  permissions.build:
    description: Allows player to build.
    default: true
  permissions.help:
    description: Allows viewing of usage for /permissions.
  permissions.reload:
    description: Allows use of /permissions reload.
  permissions.check:
    description: Allows use of /permissions check.
  permissions.info:
    description: Allows use of /permissions info.
  permissions.dump:
    description: Allows use of /permissions dump.
  permissions.group.*:
    description: Allows use of all /permissions group commands.
    children:
      permissions.group.help: true
      permissions.group.list: true
      permissions.group.players: true
      permissions.group.listparents: true
      permissions.group.addperm: true
      permissions.group.removeperm: true
  permissions.group.help:
    description: Allows viewing of usage for /permissions group.
  permissions.group.list:
    description: Allows use of /permissions group list.
  permissions.group.players:
    description: Allows use of /permissions group players.
  permissions.group.listparents:
    description: Allows use of /permissions group listparents.
  permissions.group.addperm:
    description: Allows use of /permissions group addperm.
  permissions.group.removeperm:
    description: Allows use of /permissions group removeperm.
  permissions.player.*:
    description: Allows use of all /permissions player commands.
    children:
      permissions.player.help: true
      permissions.player.groups: true
      permissions.player.addgroup: true
      permissions.player.removegroup: true
      permissions.player.addperm: true
      permissions.player.removeperm: true
  permissions.player.help:
    description: Allows viewing of usage for /permissions player.
  permissions.player.groups:
    description: Allows use of /permissions player groups.
  permissions.player.addgroup:
    description: Allows use of /permissions player addgroup.
  permissions.player.removegroup:
    description: Allows use of /permissions player removegroup.
  permissions.player.addperm:
    description: Allows use of /permissions player addperm.
  permissions.player.removeperm:
    description: Allows use of /permissions player removeperm.
